<?php

	// B U T T O N 
	//--------------------------------------------------------
	function sys_button( $atts, $content = null ) {
		extract(shortcode_atts(array(
			'id'			=> '',
			'class'			=> '',
			'link'			=> '',
			'linktarget'	=> '',
			'fullwidth'		=> '',
			'color'			=> '',
			'align'			=> '',
			'bgcolor'		=> '',
			'hoverbgcolor'	=> '',
			'hovertextcolor'=> '',
			'hoverbordercolor'	=>'',
			'bordercolor' 		=>'',
			'textcolor'		=> '',
			'lightbox'		=> '',
			'size'			=> 'medium',
			'width'			=> '',
			'style'			=> '',
			'animation' 	=> '',
		), $atts));
		
		$rel='';
		$border_color ='';
		
		if( $style == 'border' ){
			$hoverbordercolor	= $hoverbordercolor ? ($bordercolor ? ' btn-border="'.$bordercolor.'"':'').' btn-hoverBorder="'.$hoverbordercolor.'"':'';
			$border_color   = $bordercolor   ? 'style="border-color:'.$bordercolor.'"':'';
		}
		$hoverbgcolor	= $hoverbgcolor 	? ($bgcolor ? ' btn-bg="'.$bgcolor.'"':'').' btn-hoverBg="'.$hoverbgcolor.'"':'';
		$hovertextcolor	= $hovertextcolor	? ($textcolor ? ' btn-color="'.$textcolor.'"':'').' btn-hoverColor="'.$hovertextcolor.'"':'';
		$bgcolor 		= $bgcolor 			? 'style="background-color:'.$bgcolor.'"':'';
		$color 			= $color			? ''.$color:'';
		$id 			= $id 				? 'id="'.$id.'"':'';
		$class 			= $class 			? ''.$class:'';
		$link 			= $link 			? ' href="'.esc_url($link).'"':'';
		$linktarget 	= $linktarget 		? ' target="'.$linktarget.'"':'';
		$textcolor 		= $textcolor 		? 'color:'.$textcolor.';':'';
		$width 			= $width 			? 'width:'.$width.';':'';

		$extras = ($textcolor!==''||$width!='') ? ' style="'.$textcolor.$width.'"':'';
		$button = "btn";
		if( $fullwidth == 'true' ){
			$fullwidth = 'full';
		}else{
			$fullwidth = '';
		}
		if( $lightbox =="true" ) { $rel = 'data-rel="prettyPhoto[iframes]"'; }

		// Animation Effects 
		//--------------------------------------------------------	
		$animation = $animation ? ' data-id="' . $animation . '"' : '';			
		$content = "<a $animation $rel $id $link $linktarget $bgcolor  $hoverbgcolor $hovertextcolor $hoverbordercolor  $border_color class=' $button $align $size $fullwidth $color $class $style  iva_anim '><span $extras>" .trim($content). "</span></a>";
		if( $align === 'center' ){
			return '<p class="center">'.$content.'</p>';
		}else {
			return $content;	
		}
	}
	add_shortcode('button', 'sys_button');
?>