<?php
// Carousel List
//--------------------------------------------------------
function sys_carousel_list ($atts, $content = null) {
	extract(shortcode_atts(array(
		'cat'		=> '',
		'limit'		=> '-1',
		'title'		=> '',
	), $atts));

	global $readmoretxt, $post;
	$jcarousel_id = rand(10,99);
	wp_enqueue_script('atp-jcarousel');
	$portfolio_order = get_option( 'atp_portfolio_order' ) ? get_option( 'atp_portfolio_order' ) : 'id';
	$out = '<script type="text/javascript">
	/* <![CDATA[ */
	jQuery(document).ready(function($) { 
		$("#jcarousel'.$jcarousel_id.'").jcarousel({
		scroll: (jQuery(window).width() > 767 ? 4 : 1),
		easing: "easeInOutExpo",
		animation: 1000
		});
	});	
	jQuery(window).resize(function() {
		var el = jQuery("#jcarousel'.$jcarousel_id.'"),
		carousel = el.data("jcarousel"),
		win_width = jQuery(window).width();
		var visibleItems = (win_width > 767 ? 4 : 1);
		carousel.options.visible = visibleItems;
		carousel.options.scroll = visibleItems;
		carousel.reload();
	});

	/* ]]> */
	</script>';
	$out .= '<div class="list_jcarousel">';
	$out .= '<h5 class="carousel-title fancytitle"><span>'.$title.'&nbsp;</span></h5>';
	$out .= '<ul id="jcarousel'.$jcarousel_id.'" class="da-thumbs">';
	$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;	
		$query = array(
			'post_type'			=> 'portfoliotype', 
			'posts_per_page'	=> $limit, 
			'taxonomy'			=> 'portfolio_cat', 
			'term'				=> $cat, 
			'paged'				=> $paged,
			'order'				=> 'DESC',
			'orderby'			=> $portfolio_order,
		);
		//query_posts($query); //get the results
		query_posts($query); //get the results
	
	if (have_posts()) : while (have_posts()) : the_post();
		$blogtitle = get_the_title();
		$post_date = get_the_time('M  j   Y', get_the_id());
		$imagesrc = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full', false, '' );
		
	// post title
	if( has_post_thumbnail( $post->ID )){
		$out .= '<li class="one_third sort_img portfolioda-thumbs">';
		$out .=	'<figure>';
		$out .=	atp_resize( $post->ID,'','450','290','','' );
		$out .=	'</figure>';
		$out .=	'<article class="da-animate da-slideFromRight" style="display: block;">';	
		$out .=		'<h5>'.get_the_title().'</h5>';
		$out .=		'<div class="hover_type">';
		$out .=			'<a class="hoverlink"  href="' .get_permalink( $post->ID ). '" title="' . get_the_title() . '"></a>';
		$out .=			'<a data-rel="prettyPhoto"  class="hoverimage" href="' . $imagesrc['0'] . '" title="' . get_the_title() . '"></a>';
		$out .=		'</div>';
		$out .= '</article>';
		$out .= '</li>'; 
	}			
		endwhile;
	endif;			
	$out .= '</ul>';
	$out .= '</div>';
	wp_reset_query();			
	return $out;
} 
add_shortcode('portfolio_carousel','sys_carousel_list');
?>