<?php

	// Testimonials
	//--------------------------------------------------------
	function sys_tesimonial ($atts, $content = null) {
		extract(shortcode_atts(array(
			'cat'		=> '',
			'limit'		=> '5',
			'title'		=> ''
		), $atts));
		global $post;
		$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
			$query = array(
			'post_type'			=> 'testimonialtype', 
			'posts_per_page'	=> $limit, 
			'taxonomy'			=> 'testimonial_cat', 
			'paged'				=> $paged,
			'order'				=> 'DESC'
		);
		//query_posts($query); //get the results
		$tesimonial_query = new WP_Query( $query );
		$rand = rand(10,100);
		$testimonial_gravatar_image='';
		$eventcarousel_id=rand(10,99);
		wp_enqueue_script( 'atp-jcarousel' );

	$out = '<script type="text/javascript">
		jQuery(document).ready(function() {
				jQuery("#jcarousel'.$eventcarousel_id.'").jcarousel({
				easing: "easeInOutExpo",
				visible :2,
				scroll: (jQuery(window).width() > 767 ? 2 : 1),
				animation: 1000
			});
		});	

		jQuery(window).resize(function() {
		   var el = jQuery("#jcarousel'.$eventcarousel_id.'"),
			carousel = el.data("jcarousel"), win_width = jQuery(window).width();
							   var visibleItems = (win_width > 767 ? 1 : 1);
							   carousel.options.visible = visibleItems;
							   carousel.options.scroll = visibleItems;
							   carousel.reload();
		});
		</script>';
	$out .= '<div class="list_jcarousel tesimonial">';
	if( $title !='' ){
		$out .= '<h2 class="carousel-title fancyheading textcenter"><span>'.$title.'</span></h2>';
	}
	$out .= '<ul id="jcarousel'.$eventcarousel_id.'">';
		if ($tesimonial_query->have_posts()) : while ($tesimonial_query->have_posts()) : $tesimonial_query->the_post();

		$website_name				= get_post_meta( $post->ID, 'websitename', true );
		$website_url				= get_post_meta( $post->ID, 'website_url', true );
		$testimonial_image_option	= get_post_meta( $post->ID, 'testimonial_image_option',true );
		$testimonial_content		= get_the_content( $post->ID );
		switch( $testimonial_image_option ){
			case 'gravatar':
							$testimonial_email=get_post_meta($post->ID,'testimonial_email',true);
							$testimonial_gravatar_image=get_avatar($testimonial_email, 40);
							break;
			case 'customimage':
							$testimonial_image=get_post_meta($post->ID,'testimonial_photo',true);
							$testimonial_gravatar_image=atp_resize('',$testimonial_image,'40','40','imageborder','');
							break;
		}
		$before = $after = '';

		// post title
		$out .= '<li class="one_half">';
		$out .= '<div class="testimonial-box">';
		if( $testimonial_gravatar_image != '' ){
			$out .= '<div class="client-image">'.$testimonial_gravatar_image.'</div>';
		}
		$out .= '<div class="testimonial-content"><p>'.$testimonial_content.'</p></div>';
		if( $website_url != '' ){
			$before = '<a href="'.esc_url($website_url).'" target="_blank">';
			$after = '</a>';
		}
		$clientname = '<strong class="client-name">'.get_the_title().'</strong>';
		if( $website_name != '' ){
			$out .= '<div class="client-meta">'.$clientname.$before.$website_name.$after.'</div>';
		}
	
		$out .= '</div>'; 
		$out .= '</li>'; 
		endwhile;
		endif;
		$out .= '</ul>';
		$out .= '</div><div class="clear"></div>';
	
		wp_reset_query();
		return $out;
		
	} //end caroufredsel_slider function
	add_shortcode('testimonialcarousel','sys_tesimonial');
	// 
	
		function sys_tesimoniallist ($atts, $content = null) {
		extract(shortcode_atts(array(
			'cat'		=> '',
			'limit'		=> '5',
			'title'		=> ''
		), $atts));
		global $post;
		$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
			$query = array(
			'post_type'			=> 'testimonialtype', 
			'posts_per_page'	=> $limit, 
			'taxonomy'			=> 'testimonial_cat', 
			'paged'				=> $paged,
			'order'				=> 'DESC'
		);
		//query_posts($query); //get the results
	
		$tesimonial_query = new WP_Query( $query );
		$rand = rand(10,100);
		$testimonial_gravatar_image='';
		$eventcarousel_id=rand(10,99);
		echo'<script type="text/javascript">
		jQuery(document).ready(function() {
		atpcustom.MySlider(3000,"testimonial'.$rand.'");
		});
		</script>';
		$out='';
		$out .= '<div id="testimonial'.$rand.'" class="testimonial_list"><ul class="testimonials">';

		if ($tesimonial_query->have_posts()) : while ($tesimonial_query->have_posts()) : $tesimonial_query->the_post();

		$website_name				= get_post_meta( $post->ID, 'websitename', true );
		$website_url				= get_post_meta( $post->ID, 'website_url', true );
		$testimonial_image_option	= get_post_meta( $post->ID, 'testimonial_image_option',true );
		$testimonial_content		= get_the_content( $post->ID );
		switch( $testimonial_image_option ){
			case 'gravatar':
							$testimonial_email=get_post_meta( $post->ID,'testimonial_email',true );
							$testimonial_gravatar_image=get_avatar( $testimonial_email, 40 );
							break;
			case 'customimage':
							$testimonial_image=get_post_meta( $post->ID,'testimonial_photo',true );
							$testimonial_gravatar_image=atp_resize('',$testimonial_image,'40','40','imageborder','');
							break;
		}
		$before = $after = '';

		// post title
		$out .= '<li>';
		$out .= '<div class="testimonial-box">';
		$out .= '<div class="testimonial-content"><p>'.$testimonial_content.'</p></div>';
		if( $testimonial_gravatar_image != '' ){
			$out .= '<div class="client-image">'.$testimonial_gravatar_image.'</div>';
		}		
		if( $website_url != '' ){
			$before = '<a href="'.esc_url($website_url).'" target="_blank">';
			$after = '</a>';
		}
		$clientname = '<strong class="client-name">'.get_the_title().'</strong>';
		if( $website_name != '' ){
			$out .= '<div class="client-meta">'.$clientname.$before.$website_name.$after.'</div>';
		}
		$out .= '<div class="testimonial-arrow"></div>'; 
		$out .= '</div>'; 
		$out .='</li>'; 

		endwhile;
		endif;
		$out .= '</ul></div><div class="clear"></div>';
	
		wp_reset_query();
		return $out;
		
	} //end caroufredsel_slider function
	add_shortcode( 'testimoniallist', 'sys_tesimoniallist' );
?>