<?php
function atp_style() {
	$atp_option_var = array(
		'atp_themecolor', 'atp_wrapbg',
		'atp_h1', 'atp_h2', 'atp_h3',
		'atp_h4', 'atp_h5', 'atp_h6',
		'atp_bodyp', 'atp_headerproperties',
		'atp_subheaderproperties','atp_subheader_textcolor',
		'atp_footerbg', 'atp_footertext',
		'atp_copyrights', 'atp_copybgcolor',
		'atp_breadcrumbtext', 'atp_stickybarcolor','atp_stickybarfontcolor',
		'atp_sidebartitle', 'atp_footertitle',
		'atp_entrytitle', 'atp_entrytitlelinkhover',
		'atp_bodyproperties', 'atp_sliderbgproup',
		'atp_logotitle', 'atp_tagline',
		'atp_footerlinkcolor', 'atp_footerlinkhovercolor',
		'atp_topmenu', 'atp_topmenu_linkhover','atp_topmenu_hoverbg',
		'atp_topmenu_sub_bg', 'atp_topmenu_sub_link',
		'atp_topmenu_sub_linkhover', 'atp_topmenu_sub_hoverbg',
		'atp_topmenu_active_link', 'atp_topmenu_bordercolor',
		'atp_mainmenufont',
		'atp_entrytitle','atp_overlayimages', 'atp_link',
		'atp_linkhover','atp_subheaderlink',
		'atp_subheaderlinkhover','atp_subheader_pt',
		'atp_subheader_pb','atp_logo_ml','atp_logo_mt',
		'atp_extracss','atp_teaser_bg','atp_teaser_color',
		'atp_footerheadingcolor','atp_topbar_bgcolor',
		'atp_topbar_text','atp_fontwoff',
		'atp_fontttf','atp_fontsvg',
		'atp_fonteot','atp_fontname','atp_fontclass','atp_bodyfont','atp_headings','atp_sidebarTitleFace','atp_footerTitleFace'
	);

	foreach( $atp_option_var as $value ){
		$$value = get_option($value);
	}

	// Define Variables
	$bodyImage =  generate_imagecss( $atp_bodyproperties, array( 'background-color' => 'color' ) );
	if ( $atp_overlayimages != '' ) {
		$overlayimages =  generate_css( array( 'background-image' => 'url('.THEME_PATTDIR.$atp_overlayimages.')' ) );
	}
	
	$themeColor = isset( $atp_themecolor ) ? $atp_themecolor : '';
	$stickyBG			= $atp_stickybarcolor ? 'background:'.$atp_stickybarcolor.';': '';;
	$stickyfontcolor	= $atp_stickybarfontcolor ? 'color:'.$atp_stickybarfontcolor.';': '';;

	$topbarBG			= $atp_topbar_bgcolor ? 'background-color:'.$atp_topbar_bgcolor.';': '';;

	$topbarText			= $atp_topbar_text ? 'color:'.$atp_topbar_text.';': '';;
	$wrapbg				= $atp_wrapbg ? 'background-color:'.$atp_wrapbg.';': '';
	$bodyP				= generate_fontcss( $atp_bodyp );
	$link				= $atp_link ? 'color:'.$atp_link.';': '';
	$linkHover			= $atp_linkhover ? 'color:'.$atp_linkhover.';': '';
	$teaserBG			= $atp_teaser_bg ? 'background-color:'.$atp_teaser_bg.';': '';
	$teasercolor			= $atp_teaser_color ? 'color:'.$atp_teaser_color.';': '';
	$sliderBG			= generate_imagecss( $atp_sliderbgproup,array('background-color'=>'color'));
	$headerProperties	= generate_imagecss( $atp_headerproperties,array('background-color'=>'color'));
	$logoTitle			= generate_fontcss( $atp_logotitle);
	$logo_ML			= $atp_logo_ml ? 'margin-left:'.$atp_logo_ml.'px;': '';
	$logo_MT			= $atp_logo_mt ? 'margin-top:'.$atp_logo_mt.'px;': '';
	$subheaderBG		= generate_imagecss( $atp_subheaderproperties,array('background-color'=>'color'));
	$subheader_PT		= $atp_subheader_pt ? 'padding-top:'.$atp_subheader_pt.'px;': '';
	$subheader_PB		= $atp_subheader_pb ? 'padding-bottom:'.$atp_subheader_pb.'px;': '';
	$subheaderText		= $atp_subheader_textcolor ? 'color:'.$atp_subheader_textcolor.';': '';
	$subheaderLink		= $atp_subheaderlink ? 'color:'.$atp_subheaderlink.';': '';
	$subheaderLinkHover	= $atp_subheaderlinkhover ? 'color:'.$atp_subheaderlinkhover.';': '';
	$breadcrumbText		= $atp_breadcrumbtext ? 'color:'.$atp_breadcrumbtext.';': '';
	$footerBg			= generate_imagecss( $atp_footerbg,array('background-color'=>'color'));
	$footerTitleFont	= generate_fontcss( $atp_footertitle);
	$footerText			= generate_fontcss( $atp_footertext);
	$footerHeadingColor = $atp_footerheadingcolor ? 'color:'.$atp_footerheadingcolor.';': '';
	$footerLink			= $atp_footerlinkcolor ? 'color:'.$atp_footerlinkcolor.';':'';
	$footerLinkHover	= $atp_footerlinkhovercolor ? 'color:'.$atp_footerlinkhovercolor.';':'';
	$copyrightProperties = generate_fontcss( $atp_copyrights);
	$copyrightBG		= $atp_copybgcolor ? 'background-color:'.$atp_copybgcolor.';': '';
	$tagLine			= generate_fontcss( $atp_tagline);
	$mainmenufont 		= $atp_mainmenufont ? 'font-family:'.$atp_mainmenufont.';': '';

	$entryTitleFont			= generate_fontcss( $atp_entrytitle );
	$entryTitleLinkHover	= $atp_entrytitlelinkhover? 'color:'.$atp_entrytitlelinkhover.';': '';
	$sidebarTitleFont		= generate_fontcss( $atp_sidebartitle );
	$bodyfont = $atp_bodyfont ? 'font-family:'.$atp_bodyfont.';': '';
	$headings = $atp_headings ? 'font-family:'.$atp_headings.';': '';
	$sidebarTitleFace = $atp_sidebarTitleFace ? 'font-family:'.$atp_sidebarTitleFace.';': '';
	$footerTitleFace = $atp_footerTitleFace ? 'font-family:'.$atp_footerTitleFace.';': '';

	// Top Menu
	$topmenufont = generate_fontcss($atp_topmenu);
	$topmenu_linkhover = $atp_topmenu_linkhover?'color:'.$atp_topmenu_linkhover.';': '';
	$topmenu_hoverbg = $atp_topmenu_hoverbg?'background-color:'.$atp_topmenu_hoverbg.';': '';
	$topmenu_sub_bg	= $atp_topmenu_sub_bg? 'background:'.$atp_topmenu_sub_bg.';': '';
	$topmenu_sub_link = $atp_topmenu_sub_link? 'color:'.$atp_topmenu_sub_link.';': '';
	$topmenu_sub_linkhover	= $atp_topmenu_sub_linkhover? 'color:'.$atp_topmenu_sub_linkhover.';': '';
	$topmenu_sub_hoverbg	= $atp_topmenu_sub_hoverbg? 'background:'.$atp_topmenu_sub_hoverbg.';': '';
	$topmenu_active_link	= $atp_topmenu_active_link? 'color:'.$atp_topmenu_active_link.';': '';
	$topmenu_bordercolor	= $atp_topmenu_bordercolor? 'border-color:'.$atp_topmenu_bordercolor.';': '';

	// Headings
	$h1font = generate_fontcss($atp_h1);
	$h2font = generate_fontcss($atp_h2);
	$h3font = generate_fontcss($atp_h3);
	$h4font = generate_fontcss($atp_h4);
	$h5font = generate_fontcss($atp_h5);
	$h6font = generate_fontcss($atp_h6);
	
?>
<style>
<?php if ( $themeColor != '' ) { ?>
.progress_bar, .homepage_teaser,.frontpage_teaser, table.fancy_table th,
.flexslider:hover .flex-prev, .flexslider:hover .flex-next,
.theme-default:hover .nivo-prevNav, .theme-default:hover .nivo-nextNav,
.status-format, .ac_title.active .arrow, .comment-edit-link, .post-edit-link,
.flex-title h3, .ei-slider-thumbs li a:hover, .ei-slider-thumbs li.ei-slider-element,
.topbar, a.button, 
::selection,
::-moz-selection,
::-webkit-selection,.sysform .submit .btn {
	background-color:<?php echo $themeColor; ?>!important;
}


a,
a:focus { color:<?php echo $themeColor; ?> }

#footer, #featured_slider, .sf-menu ul.sub-menu,
.tabs li.current, #header, #header-s3, #header-s4,
.fancyheading span, blockquote.alignright, blockquote.alignleft,
.fancytitle span {
	border-color:<?php echo $themeColor; ?>
}
<?php } ?>
<?php if ( $bodyImage != '' || $bodyP != '' ) { ?>
body { <?php echo $bodyImage; ?> }
body { <?php echo $bodyP; ?>}
<?php } ?>
<?php if ( $atp_overlayimages != '' ) { ?>
.bodyoverlay { <?php echo $overlayimages; ?> }
<?php } ?>

.pagemid { <?php echo $wrapbg; ?> }
h1, h2, h3, h4, h5, h6 { <?php echo $headings; ?> }
body { <?php echo $bodyfont; ?> }
h4.widget-title { <?php echo $sidebarTitleFace; ?> }
#footer h4.widget-title { <?php echo $footerTitleFace; ?> }

#header .topbar, #header-s2 .topbar { <?php echo $topbarBG; ?>}
#header .topbar, #header-s2 .topbar { <?php echo $topbarText; ?>}
#header, #header-s2 { <?php echo $headerProperties; ?> }

#featured_slider { <?php echo $sliderBG; ?> }
.homepage_teaser,
.frontpage_teaser
 { <?php echo $teaserBG; ?> 
	<?php echo $teasercolor; ?>
}

#subheader {
	<?php echo $subheaderBG; ?>
	<?php echo $subheader_PT; ?>
	<?php echo $subheader_PB; ?>
	<?php echo $subheaderText; ?> 
	}
#subheader .page-title { <?php echo $subheaderText; ?> }
.primarymenu { <?php echo $topmenu_bordercolor; ?> }

h1#site-title a{ <?php echo $logoTitle; ?> }
h2#site-description { <?php echo $tagLine;  ?> }
.logo { <?php echo $logo_ML; ?> <?php echo $logo_MT; ?> }
#sticky { <?php echo $stickyBG; echo $stickyfontcolor;?> }

#atp_menu a { <?php echo $topmenufont . $mainmenufont; ?> }
#atp_menu li:hover, 
#atp_menu li.sfHover {
 <?php echo $topmenu_hoverbg; ?> }
}
#atp_menu li:hover, 
#atp_menu li.sfHover,
#atp_menu a:focus, 
#atp_menu a:hover, 
#atp_menu a:active {
	<?php echo $topmenu_linkhover; ?>
}

#atp_menu ul { <?php echo $topmenu_sub_bg; ?> }
#atp_menu ul a { <?php echo $topmenu_sub_link; ?> }

#atp_menu li li:hover, #atp_menu li li.sfHover,
#atp_menu li li a:focus, #atp_menu li li a:hover, #atp_menu li li a:active {
	<?php echo $topmenu_sub_linkhover; ?>
	<?php echo $topmenu_sub_hoverbg; ?>
	}

#atp_menu ul li { <?php echo $topmenu_bordercolor; ?> }

#atp_menu li.current-cat > a, 
#atp_menu li.current_page_item > a,
#atp_menu li.current-page-ancestor > a { <?php echo $topmenu_active_link; ?> }

h1 { <?php echo $h1font; ?> }
h2 { <?php echo $h2font; ?> }
h3 { <?php echo $h3font; ?> }
h4 { <?php echo $h4font; ?> }
h5 { <?php echo $h5font; ?> }
h6 { <?php echo $h6font; ?> }

h2.entry-title a { <?php echo $entryTitleFont; ?> }
h2.entry-title a:hover { <?php echo $entryTitleLinkHover; ?> }
.widget-title { <?php echo $sidebarTitleFont; ?> }
#footer .widget-title { <?php echo $footerTitleFont; ?> }

a,.entry-title a { <?php echo $link; ?> }
a:hover,.entry-title a:hover { <?php echo $linkHover; ?> }

#subheader a { <?php echo $subheaderLink; ?> }
#subheader a:hover { <?php echo $subheaderLinkHover; ?> }

#footer { <?php echo $footerBg; ?> <?php echo $footerText; ?> }
.copyright { <?php echo $copyrightProperties; ?> <?php echo $copyrightBG; ?> }

#footer .widget-title { <?php echo $footerHeadingColor; ?> }
.breadcrumbs { <?php echo $breadcrumbText; ?> }
#footer a { <?php echo $footerLink; ?> }
#footer a:hover { <?php echo $footerLinkHover; ?> }

<?php if($atp_extracss != '') { ?>
<?php echo $atp_extracss; ?>
<?php } ?>

<?php
if ( ( $atp_fontwoff != '')
		&& ( $atp_fontttf != '')
		&& ( $atp_fontsvg != '' )
		&& ( $atp_fonteot != '' ) 
	) {
	$fontclass = $atp_fontclass ? $atp_fontclass : 'h1, h2, h3, h4, h5, h6, #atp_menu a, .splitter ul li a, .pagination'; ?>
	
	@font-face {
		font-family: '<?php echo $atp_fontname; ?>';
		src: url('<?php echo $atp_fontwoff; ?>');
		src: url('<?php echo $atp_fonteot; ?>?#iefix') format('embedded-opentype'),
			url('<?php echo $atp_fontwoff; ?>') format('woff'),
			url('<?php echo $atp_fontttf; ?>') format('truetype'),
			url('<?php echo $atp_fontsvg; ?>#<?php echo $atp_fontname; ?>') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	<?php echo $fontclass; ?> {
		font-family: '<?php echo $atp_fontname; ?>';
	}
	<?php define('CUSTOMFONT',true); ?>
	<?php } ?>
</style>
<?php } ?>
<?php 
add_action( 'wp_head', 'atp_style', 100 );

//for font css attributes
function generate_fontcss($arr_var) {
	$size			= $arr_var['size'] 			? 'font-size:'.$arr_var['size'].';': '';
	$color			= $arr_var['color'] 		? 'color:'.$arr_var['color'].';': '';
	$lineheight		= $arr_var['lineheight']	? 'line-height:'.$arr_var['lineheight'].';': '';
	$style			= $arr_var['style'] 		? 'font-style:'.$arr_var['style'].';': '';
	$variant		= $arr_var['fontvariant'] 	? 'font-weight:'.$arr_var['fontvariant'].';': '';
	
	return "{$size} {$color} {$lineheight} {$style} {$variant}";
}

//for background image css attributes
function generate_imagecss($arr,$include_others) {

	$str='';
	if($arr['image'] != '') {
	
		$str .='background-image:url('.$arr['image'].');
		background-repeat:'.$arr['style'].';
		background-position:'.$arr['position'].';
		background-attachment:'.$arr['attachment'].';';
	}
	
	if(is_array($include_others)) {
		foreach($include_others as $key => $val) {
			if($arr[$val] != '')
				$str .= $key.':'.$arr[$val].';';
		}
	}
	return $str;
}

//forkey value css pairs
function  generate_css($arr) {
	$str = '';
	if(is_array($arr)) {
		foreach($arr as $key => $val) {
			$str .= $key.':'.$val.';';
		}
	}
	return $str;
}
?>