<?php

	// B L O G 
	//--------------------------------------------------------
	function sys_blog ($atts, $content = null) {
		extract(shortcode_atts(array(
			'cat'		=> '2',
			'limit'		=> '5',
			'pagination'=> 'true',
			'postmeta'  =>'true'
		), $atts));

		global $readmoretxt, $post;
		$out = '';
		ob_start();
		$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;

		$args = array(
			'category_name'	=>	$cat,
			'paged' => $paged,
			'posts_per_page' =>$limit
		);
		
		query_posts($args);
		if (have_posts()) : while (have_posts()) : the_post();
			
				$format = get_post_format( get_the_ID() );
				if( false === $format ) {
					$format = 'standard';
				}
			
				$out .= '<div class="'.join( ' ', get_post_class( 'post', get_the_ID() ) ).'" id="post-'.get_the_ID().'">';
				$out .= '<div class="post_content">';
			
					if( $format != 'quote' && $format != 'link') {
					$out .= '<h2 class="entry-title"><a href="'.get_permalink().'" rel="bookmark" title="'.sprintf( __( "Permanent Link to %s", 'THEME_FRONT_SITE' ), esc_attr( get_the_title() ) ).'">'.get_the_title().'</a></h2>';
				}

				if( $postmeta == "true") {
					$out .= '<div class="post-info">';
					$out .= atp_generator('postmetaStyle');					
					$out .= '</div>';
				} 
				ob_start();
				$out .= get_template_part( 'includes/' . $format );
				$out .= ob_get_contents();
				ob_end_clean();
				if ( $format != 'quote'){
					$out .= '<div class="post-entry">';
					$out .= '<p>'.get_the_excerpt().'</p>';
					
					if ( $format != 'quote' && $format != 'link'  ){
						$out .= '<a href="'.get_permalink().'" class="more-link">'.$readmoretxt.'</a>';
					}
					
					$out .= '</div>';
				}

				$out .= '</div>';
				$out.='</div>';
			endwhile;

			if( $pagination == "true") {
				if(function_exists( 'atp_pagination' )) {
					$out .= atp_pagination(); 
				}
			}
			
		endif;

		wp_reset_query();$out .= ob_get_contents();
		ob_end_clean();
		wp_reset_query();
		return $out;

		return $out;
		
	} 
	//EOF sys_blog

	add_shortcode('blog','sys_blog');

	// POST META STYLE 
	//--------------------------------------------------------

	if ( ! function_exists( 'postmetaStyle' ) ) :
		
	endif;
		if ( ! function_exists( 'postmetaformatStyle' ) ) :
		function postmetaformatStyle( $post_id ) {
			ob_start();
		 $format = get_post_format( $post_id ); 
			if( false === $format ) { $format = 'standard'; }
			$out = get_template_part( 'includes/' . $format ); 
			$out .= ob_get_clean();
			return $out;
		} 
	endif;
	
?>