<?php
	// Carousel List
	//--------------------------------------------------------
	function sys_blog_list ($atts, $content = null) {
		extract(shortcode_atts(array(
			'cat'		 => '',
			'limit'		 => '',
			'title'		 => '',
			'charlimits' => '200',
			'style'		 => 'style1'
		), $atts));

		global $readmoretxt, $post;
		$blogcarousel_id = rand(10,99);
		wp_enqueue_script( 'atp-jcarousel' );
		$events_order = get_option( 'atp_eventsorder' ) ? get_option( 'atp_eventsorder' ) : 'id';
		$out = '<script type="text/javascript">
		/* <![CDATA[ */
		jQuery(document).ready(function($) { 
			$("#jcarousel'.$blogcarousel_id.'").jcarousel({
			scroll: (jQuery(window).width() > 767 ? 1 : 1),
			easing: "easeInOutExpo",
			animation: 1000
			});
		});	
		jQuery(window).resize(function() {
			var el = jQuery("#jcarousel'.$blogcarousel_id.'"),
			carousel = el.data("jcarousel"), 
			win_width = jQuery(window).width();
			var visibleItems = (win_width > 767 ? 1 : 1);
			carousel.options.visible = visibleItems;
			carousel.options.scroll = visibleItems;
			carousel.reload();
		});

		/* ]]> */
		</script>';
		$blogstyle = (($style == "style1") ? ' blog-carousel-plain' : 'blog-carousel');
		
		$out .= '<div class="list_jcarousel '.$blogstyle.'">';
		$out .= '<h2 class="carousel-title fancyheading textcenter"><span>'.$title.'</span></h2>';
		$out .= '<ul id="jcarousel'.$blogcarousel_id.'">';
		$paged = (get_query_var( 'paged' )) ? get_query_var( 'paged' ) : 1;
		$args = array ( 'cat' => $cat, 'paged' => $paged, 'posts_per_page' => $limit);
		$bcarousel_query = new WP_Query( $args );	
		
		if ($bcarousel_query->have_posts()) : while ($bcarousel_query->have_posts()) : $bcarousel_query->the_post();
			$blogtitle = get_the_title();
			$post_date = get_the_time('M  j   Y', get_the_id());
			$format = get_post_format(get_the_ID());  if( false === $format ) { $format = 'standard'; } 
			$imagesrc = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full', false, '' );
			// post title
			 if( $format != 'link' && $format != 'quote' ) {
			 if($style == "style2") {
			 $imagesrc = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full', false, '' );
			// post title
			if( has_post_thumbnail( $post->ID )){
				$out .= '<li class="one_third"><figure>';
				$out .=	atp_resize($post->ID,'','450','290','','');
				$out .=	'</figure><article class="" style="display: block;">';	
				$out .=		'<h5 class="blog-carousel-item-title"><a href="' .get_permalink($post->ID). '">'.get_the_title().'</a></h5>';
				$out .=		'<div class="hover_type">';
				$out .=			'<a class="hoverlink"  href="' .get_permalink($post->ID). '" title="' . get_the_title() . '"></a>';
				$out .=			'<a data-rel="prettyPhoto"  class="hoverimage" href="' . $imagesrc['0'] . '" title="' . get_the_title() . '"></a>';
				$out .=		'</div>';
				$out .= '</article>';
				$out .= '</li>'; 
			}
			 }else{
			 
				$out .= '<li class="fullwidth">';
				$out .='<div class="post_list">';
				ob_start();
				$out .= '<h5 class="blog-carousel-item-title"><a href="'.get_permalink($post->ID).'" class="more-link">'.$blogtitle.'</a></h5>';
				$out .= '<div class="post-info">';
				$out .= 	'<div class="postmeta">';
				$out .= 		'<span>'.$post_date.'</span>/ ';
				$out .= 		'<span>';
								echo comments_popup_link( __( '0 Comment', 'THEME_FRONT_SITE' ), __( '1 Comment', 'THEME_FRONT_SITE' ), __( '% Comments', 'THEME_FRONT_SITE' ) );
				$out .= ob_get_clean();	
				$out .=			'</span>';	
				$out .= 	'</div>';	
				$out .= '</div>';
				$out .= '<div class="post-entry">';
				$out .= 	wp_html_excerpt(get_the_excerpt(''),120);
				$out .= '</div>';
				
				$out .='</li>';
			}				
			}
			endwhile;
		endif;
			
		$out .= '</ul>';
		$out .= '</div>';
		wp_reset_query();
			
		return $out;
	} 

	add_shortcode('blog_carousel','sys_blog_list');
?>