<?php
	// I M A G E  
	//--------------------------------------------------------	
	function sys_image( $atts, $content = null ) {
		extract(shortcode_atts(array(
			'link'		=> '#',
			'lightbox'	=> 'false',
			'title'		=> '',
			'class'		=> '',
			'align'		=> false,
			'width'		=> false,
			'height'	=> false,
			'caption'	=> '',
			'target'	=> '',
			'src'		=> '',
			'animation' => '',
		), $atts));
		
		if ( !$width || !$height ) {
			if( !$width )  { $width = ''; }
			if( !$height ) { $height = ''; }
		}
		
		$no_link = $rel = $out = '';
		
		$content = '<figure>'.atp_resize( '', $src, $width, $height, $class, $title ).'</figure>';
		
		if ( $lightbox == 'true' ){
			if ( preg_match_all('!http://.+\.(?:jpe?g|png|gif)!Ui',$link,$matches ) ) {
				$src = $link;
			}
			$rel = ' data-rel="prettyPhoto"';
			$rel .= ' class="lightbox"';
			$link = $src;
		} else {
			if ( $link == '#' ){ $no_link = 'image_no_link'; }
			$target = ' target="'.$target.'"';
		}

		// Animation Effects
		//--------------------------------------------------------					
		$animation = $animation ? ' data-id="' . $animation . '"' : '';
		if ( $lightbox=="true" ) {
			$out .= '<div '.$animation.' class="iva_anim  imageframe '.( $align ? ' align'.$align:'' ).'" >';
			$out .= '<a '.$target.''.$rel.' '.( $no_link ? ' class="'.$no_link.'"':'' ).' title="'.$title.'" href="'.$link.'">' . $content . '</a>';
			
			if ( $caption ){
				$out .= '<span class="image_caption">'.$caption.'</span>';
			}
			$out .= '</div>';
		} else {
			$out .= '<div '.$animation.' class="iva_anim imageframe '.( $align?' align'.$align:'' ).'" >' ;
			if ( $link != '' ){
				if ( preg_match_all('!http://.+\.(?:jpe?g|png|gif)!Ui',$link,$matches ) ) {
					$link = "#";
				}
				$out .= '<a  '.$target.''.$rel.' '.( $no_link? ' class="'.$no_link.'"':'' ).' title="'.$title.'" href="'.esc_url($link).'">';
			}
			$out .= $content;
			if ( $link != '' ) {
				$out .= '</a>';
			}
			
			if ( $caption ) {
				$out .= '<span class="image_caption">'.$caption.'</span>';
			}
			
			$out .= '</div>';
		}
		
		return $out;
	}
	// EOF sys_image
	
	add_shortcode('image', 'sys_image');
?>