<?php

	// F A N C Y   T O G G L E
	//--------------------------------------------------------
	function sys_fancy_toggle_content( $atts, $content = null ) {
		extract(shortcode_atts(array(
			'heading'		=> '',
			'animation' 	=> '',
		), $atts));
		
		// Animation Effects
		//--------------------------------------------------------					
		$animation = $animation ? ' data-id="' . $animation . '"' : '';		
		$out  = '<div '.$animation.' class="fancytoggle iva_anim">';
		$out .= '<div class="toggle-title"><span class="arrow"></span>' .$heading. '</div>';
		$out .= '<div class="toggle_content" style="display: none;">';
		$out .= '<div class="toggleinside">';
		$out .= do_shortcode( $content );
		$out .= '</div></div>';
		$out .= '</div>';
		
		return $out;
	}
	add_shortcode('toggle', 'sys_fancy_toggle_content');

	// T A B S  G R O U P
 	//--------------------------------------------------------
	function atp_tab_group($atts, $content = null, $code) {
		extract(shortcode_atts(array(
			'type'		=> '',
			'position'	=> '',
			'animation' => '',
		), $atts));

		$icons = $out = $customtabcolor = $customtabtextcolor = '';
		if ( $type == "vertical" ) {
			$type = 'vertical';
		} else { 
			$type = "";
		}
		switch($position){
			case 'centertabs':
							$positiontype = "centertabs";
							break;
			case 'righttabs':
							$positiontype = "righttabs";
							break;
			default:
							$positiontype = "";
		}

        if ( !preg_match_all("/(.?)\[(tab)\b(.*?)(?:(\/))?\](?:(.+?)\[\/tab\])?(.?)/s", $content, $matches) ) {
			return do_shortcode($content);
        } else {
			for($i = 0; $i < count($matches[0]); $i++) {
				$matches[3][$i] = shortcode_parse_atts($matches[3][$i]);
			}
			
			// Animation Effects 
			//--------------------------------------------------------	
			$animation = $animation ? ' data-id="' . $animation . '"' : '';			
			$out .= '<div '.$animation.' id="tab'.rand(1,9).'" class="iva_anim systabspane '.$type.'">';
			$out .= '<ul  class="tabs">';
				for($i = 0; $i < count($matches[0]); $i++) {
					if( isset( $matches[3][$i]['tabcolor'] ) ){
						if ( strpos($matches[3][$i]['tabcolor'], '#') !== false ) {
						$customtabcolor = ' style="background-color:'.$matches[3][$i]['tabcolor'].'"';
						}
					}
					if( isset( $matches[3][$i]['textcolor'] ) ){
						if ( strpos($matches[3][$i]['textcolor'], '#') !== false ) {
							$customtabtextcolor = ' style="color:'.$matches[3][$i]['textcolor'].'"';
						}
					}
					if( isset($matches[3][$i]['icon']) ){
						$icons=$matches[3][$i]['icon'];
					}
					$out .= '<li class="'.$icons.'"  id="#'.strtolower(preg_replace('/\s+/', '-', $matches[3][$i]['title'])).'" ' .$customtabcolor. '  ><a '.$customtabtextcolor.'>' . $matches[3][$i]['title'] . '</a></li>';
				}
			$out .= '</ul>';
			$out .= '<div class="panes">';
			for($i = 0; $i < count($matches[0]); $i++) {
				$out .= '<div  class="tab_content" id="'.strtolower(preg_replace('/\s+/', '-',$matches[3][$i]['title'] )).'" >' . do_shortcode(trim($matches[5][$i])) . '</div>';
			}
			$out .= '</div></div>';
		       
			return $out;
		}
	}
	add_shortcode( 'tab', 'atp_tab_group' );
	add_shortcode( 'tabs', 'atp_tab_group' );

	// P R I C E G R O U P
 	//--------------------------------------------------------
	function atp_price_group( $atts, $content ){
		extract(shortcode_atts(array(
				'animation' => '',
		), $atts));
		wp_reset_query();
		$GLOBALS['price_count'] = 0;
		$count = 0;
		
		$columnid = $class = $output = $featured = '';
		do_shortcode( $content );
		if( is_array( $GLOBALS['price'] ) ){
			foreach( $GLOBALS['price'] as $price ){

				if($price['featured'] == "true") {
					$featured = 'featured';
				}else{ 
					$featured = "";
				}

				$output .='<div class="column '.$featured.$columnid.'">';
				$bgcolor = $price['headingbgcolor'];
				$color   = $price['headingcolor'];
				$bgcolor = $bgcolor?'background-color:'.$bgcolor.';':'';
				$color   = $color?'color:'.$color.';':'';
				$extras  = ( $color!==''||$bgcolor!='' ) ?' style="'.$color.$bgcolor.'"':'';
				$output .= "<div class='price-head' $extras>";
				$output .= '<h2 class="title">'.$price['title'].'</h2>';
				$output .= '<h4 class="price-font">'.do_shortcode( $price['price'] ).'</h4>';
				$output .= '</div>';
				$output .= '<div class="price-content">'.do_shortcode($price['content']).'</div>';
				$output .= '</div>';
				$count++;
			}
			if( $count == "3" ) { $class="col3"; }
			// Animation Effects 
			//--------------------------------------------------------	
			$animation = $animation ? ' data-id="' . $animation . '"' : '';				
			$html  = '<div '.$animation.' class="pricetable '.$class.' iva_anim"><div class="pricing-inner">';
			$html .= $output;
			$html .= '</div>';
		}

		$html .= '<div class="clear"></div></div>';
		unset( $GLOBALS['price'], $GLOBALS['price_count'] );

		return $html;
	}
	
	// P R I C E 
	//--------------------------------------------------------
	function atp_price( $atts, $content ){
		extract(shortcode_atts(array(
			'title'				=> '',
			'featured'			=> '',
			'price'			=> '',
			'headingbgcolor'	=> '',
			'headingcolor'		=> '',
			'desc'				=> ''
		), $atts));

		$x = $GLOBALS['price_count'];
		$GLOBALS['price'][$x] = array(
			'title'				=> $title,
			'featured'			=> $featured,
			'price'			=> do_shortcode($price),
			'headingbgcolor'	=> $headingbgcolor,
			'headingcolor'		=> $headingcolor,
			'content'			=>  $content
		);
		$GLOBALS['price_count']++;
	}
	add_shortcode( 'pricingcolumns', 'atp_price_group' );
	add_shortcode( 'col', 'atp_price' );
?>