//
(function ($) {
    atpcustom = {
        atpinit: function () {

            /* ------------------------------------- */
            $(".minithumb, .gallery, .grid, .gallery-item, .postimg, .bio").preloadify({
                force_icon: "true",
                mode: "sequence"
            });

            /* ------------------------------------- */
            $("a[data-rel^='prettyPhoto']").prettyPhoto({
                theme: 'pp_default'
            });

            /* ------------------------------------- */
            $('.atpsocials li').hover(function () {
                $(this).find('span.ttip').fadeIn();
            }, function () {
                $(this).find('span.ttip').fadeOut();
            });

            /* ------------------------------------- */
            $('.plan_box').hover(function () {
                $(".plan_info", this).stop().animate({
                    top: '-430'
                }, {
                    queue: false,
                    duration: 300
                });
            }, function () {
                $(".plan_info", this).stop().animate({
                    top: '0'
                }, {
                    queue: false,
                    duration: 300
                });
            });

            /* ------------------------------------- */
            $("span.close").click(function () {
                $(this).parent().hide();
                $(this).parent().animate({
                    opacity: '0'
                }).slideUp(400);
            });

            /* ------------------------------------- */
            $('.video-frame,.boxcontent,.video-stage,.video').fitVids();

            /* ------------------------------------- */
            // hide #back-top first
            $("#back-top").hide();

            // fade in #back-top
            $(function () {
                $(window).scroll(function () {
                    if ($(this).scrollTop() > 100) {
                        $('#back-top').fadeIn();
                    } else {
                        $('#back-top').fadeOut();
                    }
                });

                // scroll body to 0px on click
                $('#back-top a').click(function () {
                    $('body,html').animate({
                        scrollTop: 0
                    }, 800);
                    return false;
                });
            }); /* ------------------------------------- */
        },
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		Testimonials Slider
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        MySlider: function (interval, id) {
            var slides;
            var cnt;
            var amount;
            var i;

            function run() {
                // hiding previous image and showing next
                $(slides[i]).fadeOut('slow', function () {
                    // Animation complete.
                    i++;
                    if (i >= amount) i = 0;
                    $(slides[i]).fadeIn('slow');

                    // updating counter
                    cnt.text(i + 1 + ' / ' + amount);
                });


                // loop
                setTimeout(run, interval);
            }

            //slides = $('.testimonials > li');
            slides = jQuery('#' + id + ' .testimonials > li');
            cnt = $('#counter');
            amount = slides.length;
            i = 0;

            // updating counter
            cnt.text(i + 1 + ' / ' + amount);

            if (amount > 1) setTimeout(run, interval);
        },

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		T O G G L E S 
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        systoggle: function () {

            jQuery(".toggle-title").click(function () {
                jQuery(this).next(".toggle_content").slideToggle({
                    duration: 200
                });
            });

            jQuery(".toggle-title").toggle(function () {
                jQuery(this).addClass("active");
            }, function () {
                jQuery(this).removeClass("active");
            });

            $("#trigger").click(function () {
                $(this).next("#sticky").slideToggle({
                    duration: 300,
                    easing: 'easeOutQuart'
                });
            });
            jQuery("#trigger").toggle(function () {
                jQuery(this).animate({
                    top: 5
                }, 50).animate({
                    top: 5
                }, 50).animate({
                    top: 5
                }, 800).addClass("active");
            }, function () {
                jQuery(this).animate({
                    top: 5
                }, 50).animate({
                    top: 5
                }, 50).animate({
                    top: 5
                }, 800).removeClass("active");
            });

        },

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		Accordion
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        accordion: function () {
            jQuery('.ac_wrap ').each(function () {
                tabid = jQuery(this).attr('id');
                //jQuery("#" + tabid + " .ac_title:eq(1)").addClass("active");
                jQuery("#" + tabid + " .ac_content:not('.active')").hide();
            });

            jQuery(".ac_wrap .ac_title").click(function () {
                jQuery(this).next(".ac_content").slideToggle(400, 'swing').siblings(".ac_content:visible").slideUp(400, 'swing');
                jQuery(this).toggleClass("active");
                jQuery(this).siblings(".ac_title").removeClass("active");
            });
        },

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		B U T T O N   D A T A   A T T R I B U T E S
	 -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        buttondata: function () {
            jQuery(".btn").hover(function () {
                var $hoverBg = jQuery(this).attr('btn-hoverBg');
                var $hoverColor = jQuery(this).attr('btn-hoverColor');
				var $borderhoverColor = jQuery(this).attr('btn-hoverborder');

                if ($hoverBg != undefined) {
                    jQuery(this).css('background-color', $hoverBg);
                } else {}
				 if ($borderhoverColor != undefined) {
                    jQuery(this).css('border-color', $borderhoverColor);
                } else {}
                if ($hoverColor != undefined) {
                    jQuery('span', this).css('color', $hoverColor);
                } else {}
				
            }, function () {
                var $btnbg = jQuery(this).attr('btn-bg');
                var $btncolor = jQuery(this).attr('btn-color');
				var $btnborder = jQuery(this).attr('btn-border');
				
                jQuery(this).removeAttr('style');

                if ($btnbg != undefined) {
                    jQuery(this).css('background-color', $btnbg);
                }
				 if ($btnborder != undefined) {
                    jQuery(this).css('border-color', $btnborder);
                }
                if ($btncolor != undefined) {
                    jQuery('span', this).css('color', $btncolor);
                }
            });
        },
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		Tabs
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        tabs: function () {
            jQuery('.systabspane ').each(function () {
                tabid = jQuery(this).attr('id');

                jQuery("#" + tabid + " .tab_content").hide(); // Hide all tab conten divs by default
                jQuery("#" + tabid + " .tab_content:first").show(); // Show the first div of tab content by default
                jQuery("#" + tabid + " ul.tabs li:first").addClass("current"); // Show the current by default
            });
            jQuery("ul.tabs li").click(function () { //Fire the click event
                tab_id = jQuery(this).parents('.systabspane').attr("id");
                var activeTab = jQuery(this).attr("id"); // Catch the click link
                jQuery("#" + tab_id + " ul li").removeClass("current"); // Remove pre-highlighted link
                jQuery(this).addClass("current"); // set clicked link to highlight state
                jQuery("#" + tab_id + " .tab_content").hide(); // hide currently visible tab content div
                jQuery(activeTab).fadeIn(600); // show the target tab content div by matching clicked link.
            });
        },
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		P R O G R E S S B A R
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        progressbar: function () {
            jQuery('.progress_bar').each(function () {
                var percent = jQuery(this).attr('data_width');
                jQuery(this).animate({
                    width: percent
                }, 1500);
            });
        },

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		H O V E R  I M A G E
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        hoverimage: function () {

            $("a[data-rel^='prettyPhoto']").each(function () {
                var $image = $(this).contents("img");
                $hoverclass = 'hovervideo';

                if ($(this).attr('href').match(/(jpg|gif|jpeg|png|tif)/)) $hoverclass = 'hoverimage';

                if ($image.length > 0) {
                    var $hoverbg = $("<span class='" + $hoverclass + "'></span>").appendTo($(this));

                    $(this).bind('mouseenter', function () {
                        $height = $image.height();
                        $width = $image.width();
                        $pos = $image.position();
                        $hoverbg.css({
                            height: $height,
                            width: $width,
                            top: $pos.top,
                            left: $pos.left
                        });
                    });
                }

                $("a[data-rel^='prettyPhoto']").contents("img").hover(function () {
                    $(this).stop().animate({
                        "opacity": "0.3"
                    }, 200);
                    $("span[class^=hover]").stop().animate({
                        "opacity": "1"
                    });
                }, function () {
                    $(this).stop().animate({
                        "opacity": "1"
                    }, 200);
                    $("span[class^=hover]").stop().animate({
                        "opacity": "0"
                    });
                });
            });
        },

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		Mobile Menu
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
        mobilemenu: function () {

            var win_width = jQuery(window).width();

            if (win_width < 759) {

                if (!jQuery('.menu-dropdown').length) {

                    jQuery('<a class="menu-dropdown" href="ul#sf-mobilemenu" />').appendTo('.header');
                    this.mobilemenuclick();
                }
            } else {
                jQuery("#sf-mobilemenu").css('display', 'none');
            }
        },

        mobilemenuclick: function () {
            jQuery('.header .menu-dropdown').click(function (e) {
                jQuery("#sf-mobilemenu").stop().slideToggle(500);
                e.preventDefault();
            });
        },
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
		Flex Slider
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

        flexslider: function () {
            jQuery('.flexslider').flexslider({
                animation: "slide",
                //String: Select your animation type, "fade" or "slide"
                controlsContainer: ".flex-container",
                slideshow: true,
                //Boolean: Animate slider automatically
                slideshowSpeed: 3000,
                //Integer: Set the speed of the slideshow cycling, in milliseconds
                animationDuration: 1000,
                //Integer: Set the speed of animations, in milliseconds
                directionNav: true,
                //Boolean: Create navigation for previous/next navigation? (true/false)
                controlNav: false,
                //Boolean: Create navigation for paging control of each clide? Note: Leave true for	
                mousewheel: false,
                slideshow: false
            });

        }
    };

})(jQuery);

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	Waypoint jQuery
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
jQuery(document).ready(function ($) {
    jQuery('.iva_anim').waypoint(function (event) {
        jQuery(this).each(function (index) {
            var jQuerythis = jQuery(this);
            var animatedclass = jQuery(this).attr('data-id');

            if (typeof animatedclass !== 'undefined' && animatedclass !== false) {

                jQuerythis.delay(0 * (index + 1)).queue(function () {
                    jQuerythis.addClass('animated  ' + animatedclass + '');
                });
            }
        });
    });

});

jQuery(document).ready(function ($) {

    var atpmobilemenu = $('#atp_menu').clone().attr('id', 'sf-mobilemenu');

    atpcustom.atpinit();
    atpcustom.systoggle();
    atpcustom.buttondata();
    atpcustom.flexslider();
    atpcustom.accordion();
    atpcustom.progressbar();
    atpcustom.tabs();
    atpcustom.hoverimage();
    atpcustom.mobilemenu();
    atpmobilemenu.appendTo('.header');

    $("#atp_menu").superfish();
    jQuery("#sf-mobilemenu").removeAttr('class');

});

jQuery(window).resize(function () {
    atpcustom.mobilemenu();
    jQuery("#sf-mobilemenu").removeAttr('class');
});

/*!
 * classie - class helper functions
 * from bonzo https://github.com/ded/bonzo
 * 
 * classie.has( elem, 'my-class' ) -> true/false
 * classie.add( elem, 'my-new-class' )
 * classie.remove( elem, 'my-unwanted-class' )
 * classie.toggle( elem, 'my-class' )
 */

/*jshint browser: true, strict: true, undef: true */
/*global define: false */

(function (window) {

    'use strict';

    // class helper functions from bonzo https://github.com/ded/bonzo

    function classReg(className) {
        return new RegExp("(^|\\s+)" + className + "(\\s+|$)");
    }

    // classList support for class management
    // altho to be fair, the api sucks because it won't accept multiple classes at once
    var hasClass, addClass, removeClass;

    if ('classList' in document.documentElement) {
        hasClass = function (elem, c) {
            return elem.classList.contains(c);
        };
        addClass = function (elem, c) {
            elem.classList.add(c);
        };
        removeClass = function (elem, c) {
            elem.classList.remove(c);
        };
    } else {
        hasClass = function (elem, c) {
            return classReg(c).test(elem.className);
        };
        addClass = function (elem, c) {
            if (!hasClass(elem, c)) {
                elem.className = elem.className + ' ' + c;
            }
        };
        removeClass = function (elem, c) {
            elem.className = elem.className.replace(classReg(c), ' ');
        };
    }

    function toggleClass(elem, c) {
        var fn = hasClass(elem, c) ? removeClass : addClass;
        fn(elem, c);
    }

    var classie = {
        // full names
        hasClass: hasClass,
        addClass: addClass,
        removeClass: removeClass,
        toggleClass: toggleClass,
        // short names
        has: hasClass,
        add: addClass,
        remove: removeClass,
        toggle: toggleClass
    };

    // transport
    if (typeof define === 'function' && define.amd) {
        // AMD
        define(classie);
    } else {
        // browser global
        window.classie = classie;
    }

})(window);

/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	FadeIn on Scroll
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

jQuery(document).ready(function ($) { /* Every time the window is scrolled ... */
    $(window).scroll(function () {

        /* Check the location of each desired element */
        $('.demo').each(function (i) {

            var bottom_of_object = $(this).position().top + $(this).outerHeight();
            var bottom_of_window = $(window).scrollTop() + $(window).height();

            /* If the object is completely visible in the window, fade it it */
            if (bottom_of_window > bottom_of_object) {

                $(this).animate({
                    'opacity': '1'
                }, 300);

            }

        });

    });

});