<?php get_header(); ?>
<div class="pagemid">
	<div class="inner">

		<div id="main">

			<div class="entry-content">

				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

				<div <?php post_class();?> id="post-<?php the_ID(); ?>">
			
				<?php 

				global $projectdatetxt, $categoriestxt, $skillstxt, $projecturltxt;

				$post_type		= get_post_meta( $post->ID, 'port_posttype_option', true );
				$content_width	= get_post_meta( $post->ID, 'content_width', true );
				$content_width	= $content_width ? $content_width :'fullwidth';
				$project_date	= get_post_meta( get_the_id(), 'project_date', true );
				$visite_link	= get_post_meta( get_the_id(), 'visit_link', true ); 
				$portfoliometa	= get_post_meta( get_the_id(), 'custom_meta', true );
				
				global $projectDescription, $projectDetails;
				
				if( $content_width != 'fullwidth' ){ 
					$width = '670';
					$layout_option = 'half';
				}else{
					$width = '980';
					$layout_option = 'full';
				}
				$height = "";

				if ( isset( $project_date ) && $project_date != '' ) {
					$post_date = $project_date;
				}else{
					$post_date = get_the_date( 'M / j / Y', get_the_id() );
				}

				switch( $content_width ) {
				
					case 'fullwidth':
						echo '<div class="fullwidth">';
						echo  atp_generator( 'atp_portfoliotype', $post->ID , $post_type, $width, '' );
						echo '</div>';?>
						<div class="portfoliopage">
							
							<div class="two_third">
								<div class="fancyheading textleft">
									<h5><span><?php echo $projectDescription; ?></span></h5>
								</div>
								<?php the_content();?>
							</div>
							<div class="one_third last">
								<div class="fancyheading textleft">
									<h5><span><?php echo $projectDetails; ?></span></h5>
								</div>
								
								<ul class="details">
									
									<?php if ( isset( $project_date) && $project_date != '' ) { ?>
									<li><strong><?php echo $projectdatetxt; ?></strong><?php echo $post_date; ?></li>
									<?php } ?>
									
									<li><strong><?php echo $categoriestxt; ?></strong>
										<?php echo strip_tags( get_the_term_list( $post->ID, 'portfolio_cat', '', ' , ' ) ); ?>
									</li>
									
									<?php if(has_tag('',$post->ID)) { ?>
									<li><strong><?php echo $skillstxt; ?></strong>
										<?php echo strip_tags( get_the_term_list( $post->ID, 'portfolio_cat', '', ', ', '' ) ); ?>
									</li>
									<?php } ?>

									<?php if ( $visite_link != '' ) { ?>
									<li><strong><?php echo $projecturltxt; ?></strong>
									<?php if ( $visite_link ) { ?>
										<a class="visitsite" href="<?php echo $visite_link; ?>"><?php echo $visitsitetxt;?></a>
									<?php } ?>
									</li>
									<?php } ?>
									
									<?php
									if( $portfoliometa != '' ) {
										foreach($portfoliometa as $meta) {
											echo '<li>'.$meta.'</li>';
										}
									} ?>
								</ul>
							</div>
							<!-- one_third last -->

						</div><!-- .portfolioPage -->

						<div class="clear"></div>
						<?php
						break;
			
					case 'halfwidth': ?>
						<div class="portfoliopage">
							<div class="two_third">
								<?php  echo atp_generator( 'atp_portfoliotype', $post->ID, $post_type, $width, $height ); ?>
							</div>
						
							<div class="one_third last">
								<div class="fancyheading textleft">
									<h5><span><?php echo $projectDescription; ?></span></h5>
								</div>

								<?php the_content(); ?>
								<div class="fancyheading textleft">
									<h5><span><?php echo $projectDetails; ?></span></h5>
								</div>

								<ul class="details">

									<?php if ( isset( $project_date ) && $project_date != '' ) {  ?>
									<li><strong><?php echo $projectdatetxt; ?></strong><?php echo $post_date; ?></li>
									<?php } ?>
									
									<li><strong><?php echo $categoriestxt; ?></strong>
									<?php echo strip_tags( get_the_term_list( $post->ID, 'portfolio_cat', '', ' , ') ); ?>
									</li>

									<?php if ( has_tag( '', $post->ID ) ) { ?>
									<li><strong><?php echo $skillstxt; ?></strong>
									<?php echo strip_tags( get_the_term_list( $post->ID, 'portfolio_cat', '', ', ', '') ); ?>
									</li>
									<?php } ?>
									
									<?php if ( $visite_link != '' ) { ?>
									<li><strong><?php echo $projecturltxt; ?></strong>
										<?php if( $visite_link ) { ?>
										<a class="visitsite" href="<?php echo $visite_link; ?>"><?php echo $visitsitetxt;?></a>
										<?php } ?>
									</li>
									<?php } ?>
									
									<?php
									if ( $portfoliometa != '' ) {
										foreach( $portfoliometa as $meta ){
											echo '<li>'.$meta.'</li>';
										}
									} ?>
								</ul>
	
							</div><!-- .one_third last  -->
							
							<div class="clear"></div>
						</div>
						<!-- .portfolioPage -->
						<?php
						break;
				}?>
				</div>
				<!-- #post-<?php the_ID();?> -->

				<?php endwhile; ?>
	
				<div class="divider_line"></div>

				<div id="port-nav-below" class="navigation">
					<div class="nav-previous"><h5><?php previous_post_link('&lsaquo; %link') ?></h5></div>
					<div class="nav-next"><h5><?php next_post_link('%link &rsaquo;') ?></h5></div>
				</div>						

				<div class="clear"></div>

				<?php
				if( get_option('atp_portfolio_relatedpost') != "on" ) {
					echo atp_generator( 'relatedposts',get_the_id() ); 
				} ?>

			</div>
			<!-- .entry-content -->

			<div class="clear"></div>

			<?php
			if ( get_option( 'atp_portfoliocomments' ) != 'on' ) { 
				comments_template('', true); 
			}?>
						
			<?php else: ?>
			<?php '<p>'.__('Sorry, no projects matched your criteria.', 'THEME_FRONT_SITE').'</p>';?>
			<?php endif; ?>

			<?php edit_post_link(__('Edit', 'THEME_FRONT_SITE'), '<span class="edit-link">', '</span>'); ?>

		</div>
		<!-- #main -->

		<div class="clear"></div>
		
	</div><!-- .inner -->
</div><!-- .pagemid -->
<?php get_footer(); ?>