<?php get_header(); ?>
<div class="pagemid">
	<div class="inner">	
		<div id="main">				
			<div class="entry-content">
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class('post');?>>

					<div class="post-info">
						<div class="status-format postformat-<?php echo $format;?>"></div>
						<?php echo atp_generator('postmetaStyle'); ?>							
					</div>
					<!-- /postmetadata -->							
					
					<div class="post_content">
						<?php if(has_post_thumbnail()) {
						echo '<div class="postimg">';
						echo '<div class="post_thumb">';
							$width=(atp_generator('sidebaroption',$post->ID) != "fullwidth") ? '600':'980';
							echo atp_generator('getPostAttachments',$post->ID,'','',$width,'200',''); 
						echo '</div>';
						echo '</div>';
						} ?>
						<div class="post-entry">
							<h2 class="entry-title">
							<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf( __( "Permanent Link to %s", 'THEME_FRONT_SITE' ), esc_attr( get_the_title() ) ); ?>">
							<?php the_title(); ?></a></h2>
							<?php the_content(); ?>
						</div>
						<!-- /post-entry -->

					</div>
					<!-- Post Content -->

					<?php the_tags('<div class="tags">'.__('Tags','THEME_FRONT_SITE').': ',',&nbsp; ','</div>');?>

					</div>
					<!-- #post-<?php the_ID(); ?> -->

					<?php  
					if(get_option('atp_aboutauthor') != "on") {
						echo atp_generator('aboutauthor'); 
					} ?>	

					<?php if(get_option('atp_singlenavigation') != "on" ) { ?>
					<div id="nav-below" class="navigation">
						<div class="nav-previous"><?php previous_post_link('&larr; %link') ?></div>
						<div class="nav-next"><?php next_post_link('%link &rarr;') ?></div>
					</div>
					<!-- #nav-below-->
					<?php } ?>

					<?php
					if(get_option('atp_relatedposts') != "on") {
						echo atp_generator( 'relatedposts', $post->ID);
					} ?>
					
					<?php edit_post_link( __( 'Edit', 'THEME_FRONT_SITE' ), '<span class="edit-link">', '</span>' ); ?>

					<?php
					if(get_option('atp_commentstemplate') == "posts" ||  get_option('atp_commentstemplate') == "both") {
						comments_template('', true); 
					}
					?>

					<?php endwhile; else: ?>
					<?php '<p>'.__('Sorry, no posts matched your criteria.', 'THEME_FRONT_SITE').'</p>';?>
					<?php endif; ?>
				
					</div>
					<!-- /entry-content -->
				</div>
				<!-- /main -->

				<?php if(atp_generator('sidebaroption',$post->ID) != "fullwidth"){ get_sidebar(); } ?>			
				<div class="clear"></div>			
				</div>
				<!-- /inner -->
			</div>
	<!-- /pagemid -->
	<?php get_footer(); ?>