<?php get_header(); ?>
<div class="pagemid">
	<div class="inner">
	
		<div id="main">

			<div class="entry-content">

				<?php $format = get_post_format($post->ID); ?>
				<?php if( false === $format ) { $format = 'standard'; } ?>
				<?php if( atp_generator( 'sidebaroption', get_the_id() ) != "fullwidth" ){ $width = '670'; } else { $width = '980'; } ?>
				
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				
				<div <?php post_class('post');?> id="post-<?php the_ID(); ?>">


					<div class="post_content">
					<?php
						if( $format != 'quote') { ?>
						<h2 class="entry-title"><?php the_title(); ?></h2>
						<?php } ?>
						<?php if( get_option('atp_postmeta') != 'on' ) { ?>
						<div class="post-info">
							<?php echo atp_generator('postmetaStyle'); ?>							
						</div><!-- .post-info -->
						<?php } ?>	
						<?php if( get_option( 'atp_blogfeaturedimg' ) !='on')  {
							get_template_part( 'includes/' . $format ); 
						} ?>	
						<div class="post-entry">
							<?php the_content();?>
							<?php the_tags('<div class="tags">'.__('Tags','THEME_FRONT_SITE').': ',',&nbsp; ','</div>');?>
						</div><!-- .post-entry -->

					</div><!-- .post-content -->
					
				</div>
				<!-- #post-<?php the_ID(); ?> -->

				<?php  
				if ( get_option( 'atp_aboutauthor' ) != "on" ) {
					echo atp_generator( 'aboutauthor' ); 
				} ?>

				<?php
				if ( get_option( 'atp_relatedposts' ) != "on" ) {
					echo atp_generator( 'relatedposts', $post->ID);
				} ?>

				<?php edit_post_link( __( 'Edit', 'THEME_FRONT_SITE' ), '<span class="edit-link">', '</span>' ); ?>

				<?php
				if ( get_option( 'atp_commentstemplate' ) == "posts" ||  get_option( 'atp_commentstemplate' ) == "both" ) {
					comments_template( '', true ); 
				} ?>

				<?php
				if ( get_option( 'atp_singlenavigation' ) != "on" ) { ?>
					<div id="nav-below" class="navigation">
						<div class="nav-previous"><?php previous_post_link('&larr; %link') ?></div>
						<div class="nav-next"><?php next_post_link('%link &rarr;') ?></div>
					</div><!-- #nav-below-->
				<?php
				} else {
					posts_nav_link();
				}
				?>

				<?php endwhile; ?>
				
				<?php else: ?>
				<?php '<p>'.__('Sorry, no posts matched your criteria.', 'THEME_FRONT_SITE').'</p>';?>
				
				<?php endif; ?>

			</div>
			<!-- .entry-content -->

		</div><!-- #main -->

		<?php if ( atp_generator( 'sidebaroption', $post->ID ) != "fullwidth" ){ get_sidebar(); } ?>			
		
		<div class="clear"></div>
		
	</div><!-- .inner -->
</div><!-- .pagemid -->
<?php get_footer(); ?>