<?php get_header(); ?>

	<div class="pagemid">
		
		<div class="inner">

			<div id="main">

				<div class="entry-content">
					<?php
					if ( get_query_var('paged') ) {
						$paged = get_query_var( 'paged' );
					}
					elseif ( get_query_var('page') ) {
						$paged = get_query_var( 'page' );
					} else {
						$paged = 1;  
					}
					query_posts( array_merge( array(
						'posts_per_page'	=> -1,
						'paged'				=> $paged
						), $wp_query->query ) 
					);
					
					$columns = 4; // Assign Columns
					$column_index = 0; //Column Indexing
					?>
				
					<?php if (have_posts()) : while (have_posts()) : the_post();  ?>

					<?php $column_index++; // Columns Increment ?>
					<?php $last = ( $column_index == $columns && $columns != 1 ) ? 'last ' : ''; // Adds Class 'last' after 4 columns?>

					<div class="one_fourth <?php echo $last; ?>">
						
						<?php
						echo '<div class="grid cs-style-3"><figure>';
							if( has_post_thumbnail($post->ID)){
								echo atp_resize( $post->ID,'','460','300','','' );
							}
						echo '<figcaption>';
						echo '<h3><a href="'.get_permalink(get_the_id()).'">'. get_the_title(get_the_id()). '</a></h3>'; 
						if(has_tag('',$post->ID)){
							echo '<span>';
							echo strip_tags( get_the_term_list($post->ID, 'portfolio_cat', '', ', ', '') ); 
							echo '</span>';
						}
						echo '</figcaption></figure></div>';
						?>
					
					</div>
					
					<?php	
					if( $column_index == $columns ){
						$column_index = 0;
					} ?>
					
					<?php endwhile; ?>
			
					<?php 
					if(function_exists('atp_pagination')) { 
						atp_pagination(); 
					} ?>
					<!-- #pagination -->
			
					<?php else : ?>
					
					<?php
					if ( is_category() ) { // If this is a category archive
						printf("<h2 class='center'>Sorry, but there aren't any posts in the %s category yet.</h2>", single_cat_title('',false));
					} else if ( is_date() ) { // If this is a date archive
						echo("<h2>Sorry, but there aren't any posts with this date.</h2>");
					} else if ( is_author() ) { // If this is a category archive
						$userdata = get_userdatabylogin(get_query_var('author_name'));
						printf("<h2 class='center'>Sorry, but there aren't any posts by %s yet.</h2>", $userdata->display_name);
					} else {
						echo("<h2 class='center'>No posts found.</h2>");
					}
					?>
					<?php get_search_form(); ?>
					
					<?php endif; ?>

				</div>
				<!-- .entry-content -->
			
			</div>
			<!-- #main-->
			
			<div class="clear"></div>
			
		</div><!-- .inner -->
	</div><!-- .pagemid -->
<?php get_footer(); ?>